/*------------------------- FORMATAÇÃO MOBILE -----------------------------*/

@media screen and (min-device-width: 300px) and (max-device-width: 800px) {
    
        
    .evolucionismo{
        margin-top: 0;
        background: url("../images/bg-mobile.jpg");
        width: 100%;
        height: 130vw;
        padding: 0;
        background-size: cover;
        background-position:center;
        background-repeat: no-repeat;
    }
    .cont-evo{
        padding-top: 160px;
        display: content;
        margin-left: 35px;
    }
    .lado-esquerdo-ev{
        float:left;
        width: 50%;
    }
    .ocupa-lado{
        padding: 5vw;
    }
    .lado-direito-ev{
        float: none;
        width: 100%;
    }
    .cont-lado{
        float: left;
        
    }
    .lado-direito-ev p{
        line-height:normal;
        font-family: 'Barlow';
        font-size:18px;
        width: 90%;
        color: white;
    }
    .lado-direito-ev span{
        font-size:30px;
        width:40px;
        color: #008855;
    }
    
    .container-produtos {
    margin-top: -100px;
    padding-bottom: 30px;
    }
    .img-prod{
    width: 55%;
    }
    .img-prod2{
        width: 55%;
    }
    .coluna1{
        border-right: 0px solid #eeeeee;
    }
    .coluna2{
        border-right: 0px solid #eeeeee;
        border-top: 2px solid #eeeeee;
    }
    .coluna3{
        border-top: 2px solid #eeeeee;
    }
    
    .coluna4{
        border-right: 0px solid #eeeeee;
        border-top: 2px solid #eeeeee;
    }
    .coluna5{
        border-top: 2px solid #eeeeee;
    }

    /*-------------------- PRIMEIRA SESSAO ------------------------------*/
    .fonte-vermelha{
      color: #a71919;
      font-size: 17px;
      font-family: 'Barlow';
      font-weight: 400;
    }

    .fundo-topo{
      background: url("../images/fundo-mobile.jpg");
      display: table;
      width: 100%;
      height: 50vh;
      padding: 0;
      background-size: 180%;
      background-repeat: no-repeat;
      background-position: 80% 80%;

    }

    .container-primeirasessao{
      align-items: center;
      display: table;
      flex-direction: column;
    }
    .selo-topo{
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
    }
    .imagem-selo{
      width: 40%;
    }
    .conheca-topo{
      padding-top: 0;
      margin-top: -40px;
      margin-bottom: 30px;
      width: 100%;
      margin-left: 0;
      margin-right: 0;
      padding-left: 25%;
      padding-right: 25%;
      font-size: 17px;
      font-weight: 400;
      font-family: 'Barlow';
      color: #414141;
      text-align: center;
      float: none;
    }

    .primeira-sessao{
      padding: 10px;
      display: table;
      width: 100%;
    }

    .p1-lado-esquerdo{
      display: table-cell;
      float: left;
      width: 70%;
    }

    .p1-lado-direito{
      display: table-cell;
      float: right;
      width: 40%;
    }
    .images-edmilson{
      width: 280%;
      margin-left: -125px;
      margin-top: -190px;
    }
    .subtitulo{
      padding-right: 0px;
      padding-top: 3px;
      padding-bottom: 3px;
      color: #414141;
      font-size: 15px;
      font-family: 'Barlow';
    }
    .list{
      padding-right: 80px;
      color: #414141;
      font-size: 13px;
      font-family: 'Barlow';
      line-height: 16px;
      font-weight: bold;
    }
    .iconelista{
      color: #b31919;
      font-weight: bold;
    }
    ul{
      list-style: none;
      margin: 0;
    }
    /***************** SEGUNDA SESSÃO ****************/
    .tamanho-selo{
      width: 70%;
      margin-top: -20px;
    }
    .fundo-segundasessao{
      margin-top: -40px;
      background: url("../images/01-bloco-fundo-santo-agostinho.png");
      display: table;
      width: 100%;
      height: 80vh;
      padding: 0;
      background-size: cover;
      border-bottom: 8px solid #3e0505;
      z-index: 1;
      position: relative;
    }
    .container-segundasessao{
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .segunda-sessao{
      margin-top: 0;
    }

    .botao-topo{
      margin-top: 0px;
      margin-bottom: 50px;
      -webkit-appearance:none;
      cursor: pointer;
      font-family: arial, sans-serif;
      font-size: 14px;
      font-family: 'Barlow';
      font-weight: 500;
      text-align:center;
      background-color: #16a873 !important;
      border:0 !important;
      -moz-border-radius: 5px !important;
      -webkit-border-radius: 5px !important;
      border-radius: 5px !important;
      color:#fff !important;
      padding: 15px 20px 15px 20px !important;
      box-shadow: inset 0 0 2em #16a873, 0 0 2em #16a873;
    }
    .botao-topo:hover{
      box-shadow: inset 0 0 1em #16a873, 0 0 1em #16a873;
    }

    .botao-segundasessa{
      margin-top: 0px;
      margin-bottom: 50px;
      -webkit-appearance:none;
      cursor: pointer;
      font-family: arial, sans-serif;
      font-size: 14px;
      font-family: 'Barlow';
      font-weight: 500;
      text-align:center;
      background-color: #16a873 !important;
      border:0 !important;
      -moz-border-radius: 5px !important;
      -webkit-border-radius: 5px !important;
      border-radius: 5px !important;
      color:#fff !important;
      padding: 15px 85px 15px 85px !important;
      box-shadow: inset 0 0 2em #16a873, 0 0 2em #16a873;
    }
    .botao-segundasessa:hover{
      box-shadow: inset 0 0 1em #16a873, 0 0 1em #16a873;
    }
    .seguranca-selo{
      margin-top: -20px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }

    /***************** TERCEIRA SESSÃO ****************/
    .container-terceirasessao{
      margin-top: 50px;
      margin-bottom: 50px;
      margin-left: 0;
      margin-right: 0;
    }

    .titulo-branco{
      font-family: 'Barlow';
      font-weight: 700;
      padding-left: 15px;
      color: white;
      font-size: 20px;
      width: 200px;
    }
    .grid-container {
      display: grid;
      grid-template-columns: auto auto;
      padding: 20px;
      vertical-align: middle;
      font-family: 'Barlow';
    }
    .grid-item1 {
      color: white;
      border-right: 2px solid #AD1616;
      border-bottom: 2px solid #AD1616;
      padding-top: 25px;
      padding-bottom: 0px;
      padding-left: 0px;
      padding-right: 10px;
      font-size: 14px;
      font-family: 'Barlow';
      text-align: left;
    }

    .grid-item2{
      color: white;
      border-bottom: 2px solid #AD1616;
      border-right: none;
      padding-top: 10px;
      padding-left: 10px;
      font-size: 14px;
      text-align: left;
    }
    .grid-item3{
      color: white;
      border-right: 2px solid #AD1616;
      border-bottom: 2px solid #AD1616;
      padding-top: 40px;
      padding-left: 0px;
      padding-right: 15px;
      font-size: 14px;
      text-align: left;
    }
    .grid-item4{
      color: white;
      border-bottom: 2px solid #AD1616;
      border-right: none;
      padding-top: 10px;
      padding-left: 10px;
      font-size: 14px;
      text-align: left;
    }
    .grid-item5{
      color: white;
      border-right: 2px solid #AD1616;
      border-bottom: none;
      padding-top: 20px;
      padding-left: 0px;
      padding-right: 15px;
      font-size: 14px;
      text-align: left;
    }
    .grid-item6{
      color: #d08d22;
      border-bottom: none;
      border-right: none;
      font-weight: bold;
      padding-right: 20px;
      padding-top: 40px;
      padding-left: 10px;
      font-size: 14px;
      text-align: left;
    }
    .botao-terceirasessao{
      margin-top: 50px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }

    /***************** QUARTA SESSÃO ****************/
    .fundo-quartasessao{
      margin-top: 0px;
      background: url("../images/02-bloco-papel.jpg");
      background-size: 95%;
      background-repeat: no-repeat;
      background-position: center top;
      display: block;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Barlow';
    }
    .imagem-icone{
      width: 16%;
    }
    .titulo-icones{
      padding-left: 10px;
      padding-right: 10px;
      font-family: 'Barlow';
      font-weight: 500;
      margin: 25px;
      font-size: 20px;
      color:#a01e1e;
    }
    .container-quartasessao{
      align-items: center;
      margin-bottom: 50px;
      align-items: center;
      justify-content: center;
      text-align: center;
    }
    .container{
      margin-top: 100px;
    }
    .titulo-centro{
      padding-top: 30px;
      font-family: 'Barlow';
      font-weight: 400;
      color:#9C1A1A;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
      margin-bottom: 50px;
    }
    .quartasessao h3{
      color:#9C1A1A;
    }

    .titulo-quartasessao{
      padding-left: 30px;
      padding-right: 30px;
      font-size: 22px;
      width: 500px;
      color:#9C1A1A;
    }
    .paragrafo-dos-icones{
      color: #414141;
      font-family: 'Barlow';
      font-weight: 500;
      font-size: 15px;
    }

    .p-4 {
    padding: 0px !important;
    }

    .botao-quartasessa{
      margin-top: 0px;
      margin-bottom: 50px;
      -webkit-appearance:none;
      cursor: pointer;
      font-family: arial, sans-serif;
      font-size: 1em;
      font-family: 'Barlow';
      font-weight: 500;
      text-align:center;
      background-color: #16a873 !important;
      border:0 !important;
      -moz-border-radius: 5px !important;
      -webkit-border-radius: 5px !important;
      border-radius: 5px !important;
      color:#fff !important;
      padding: 15px 135px 15px 135px !important;
      box-shadow: inset 0 0 2em #16a873, 0 0 2em #16a873;
    }
    .botao-quartasessa:hover{
      box-shadow: inset 0 0 1em #16a873, 0 0 1em #16a873;
    }

    /***************** QUINTA SESSÃO ****************/
    .container-quintasessao{
      margin-top: -50px;
      margin-bottom: 65px;
      align-items: center;
      display: grid;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .fundo-grid-papel{
      width: 100%;
    }

    .quinta-sessao{
      font-family: 'Barlow';
      display: inline;
      width: 100%;
    }

    .p2-lado-esquerdo{
      margin-top: 40px;
      display: inline;
      float: left;
    }
    .p2-lado-esquerdo h1{
      text-align: center;
      color:#D08D22;
      font-weight: 400;
      font-size: 23px;
    }
    .titulo-recorte{
      text-align: center;
      color: #D08D22;
      font-weight: 400;
      font-size: 10px;
      margin-left: 100px;
      margin-top: -140px;
      margin-bottom: 85px;
    }

    .grid-container-card {
      margin: 10px;
      display: grid;
      grid-template-columns: auto auto;
    }
    .grid-card {
      background: #D08D22;
      border-radius: 5px;
      padding: 10px 10px 10px 10px;
      margin: 5px;

    }
    .grid-card p{
      width: 100%;
      font-size: 14px;
      color:white;
      text-align: center;
    }
    .p2-lado-direito{
      background-repeat: no-repeat;
      display: inline;
      float: right;
      margin-left: 0;
      width: 100%;
    }
    .p2-lado-direito h1{
      font-size: 23px;
      color: #d08d22;
      font-weight: 400;
      width: 250px;
      text-align: left;
    }

    /***************** SEXTA SESSÃO ****************/
    .fundo-sextasessao{
      margin-top: -60px;
      font-family: 'Barlow';
      background: url("../images/04-bloco-fundo-topo-min.png");
      width: 100%;
      height: 15vh;
      padding: 0;
      background-size: cover;
      z-index: 99;
      position: relative;
    }
    .container-sextasessao{
      font-family: 'Barlow';
      background-color: #761717;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .conteudo-centro{
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .conteudo-centro h3{
      text-align: center;
      padding-left: 40px;
      padding-right: 40px;
      font-size: 23px;
      font-weight: 400;
      color: #ffae23;
      width: 400px;
    }
    .conteudo-centro p{
      text-align: center;
      font-size: 16px;
      padding-left: 40px;
      padding-right: 40px;
      color:white;
      font-weight: 400;
      margin-top: 10px;
      width: 420px;
    }

    /***************** SÉTIMA SESSÃO ****************/
    .item-x{
      width: 1%;
    }

    /***************** OITAVA SESSÃO ****************/
    .oitava-sessao{
    font-family: 'Barlow';
    background-color: #761717;
    border-bottom: 5px solid #3e0505;
    }
    .selo{
      padding-top: 20px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .imagem-do-selo{
      width: 38%;
    }
    .paragrafo-selo{
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .paragrafo-selo p{
      color: white;
      text-align: center;
      padding-left: 40px;
      padding-right: 40px;
      font-size: 15px;
      padding-top: 10px;
      width: 420px;
    }

    /***************** NONA SESSÃO ****************/

    .livros{
      background: url("../images/04-bloco-fundo-fim-min.png");
      background-repeat: no-repeat;
      width: 100%;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .cont-livros{
      display: none;
      padding-top:30px;
      margin-top: 0px;
    }
    .imagem-capa-livro{
      width: 100%;
    }

    .grid-container-mobile {
      margin: 10px;
      display: grid;
      grid-template-columns: auto auto auto;
    }
    .grid-card-mobile {
      border-radius: 5px;
      padding: 5px 5px 5px 5px;
      margin: 0px;

    }
    .selo-seg{
      width: 85%;
    }

    .insc-descricao{
      text-align: center;
      margin-top: 50px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .insc-descricao h3{
      font-family: 'Barlow';
      color: #21ac80;
      font-size: 14px;
    }

    .imagem-descricao{
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
      margin-bottom: 10px;
    }
    .botao-de-assinar{
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }

    .botao-nonasessa{
      margin-top: 0px;
      margin-bottom: 50px;
      -webkit-appearance:none;
      cursor: pointer;
      font-family: arial, sans-serif;
      font-size: 1em;
      font-family: 'Barlow';
      font-weight: 500;
      text-align:center;
      background-color: #16a873 !important;
      border:0 !important;
      -moz-border-radius: 5px !important;
      -webkit-border-radius: 5px !important;
      border-radius: 5px !important;
      color:#fff !important;
      padding: 15px 130px 15px 130px !important;
      box-shadow: inset 0 0 2em #16a873, 0 0 2em #16a873;
    }
    .botao-nonasessa:hover{
      box-shadow: inset 0 0 1em #16a873, 0 0 1em #16a873;
    }

    /***************** DÉCIMA SESSÃO ****************/
    .fundo-decimasessao{
      font-family: 'Barlow';
      margin-top: 0px;
      background: url("../images/02-bloco-papel.jpg");
      background-size: 140%;
      background-repeat: no-repeat;
      background-position: center top;
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    .decima-sessao{
      margin-top: 120px;
      margin-bottom: 0px;
      margin-left: 0;
      margin-right: 0;
    }
    .titulo-entrenoclube{
      margin-top: -130px;
      padding-top: 80px;
      font-weight: 300;
      color:#9C1A1A;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
      margin-bottom: 50px;
    }
    .titulo-entrenoclube h1{
      margin-top: -40px;
      font-weight: 400;
      width: 350px;
      padding-left: 50px;
      padding-right: 50px;
      font-size: 20px;
      text-align: center;
    }

    .grid-container-clube {
      display: grid;
      grid-template-columns: auto auto;
      padding: 10px;
      padding-top: 70px;
      vertical-align: middle;
    }
    .grid-clube-item1 {
      padding-left: 10px;
      color: #a01e1e;
      border-right: none;
      border-bottom: none;
      padding: 0px;
      font-size: 14px;
      text-align: center;
    }

    .grid-clube-item2{
      color: #a01e1e;
      border-right: none;
      border-bottom: none;
      padding: 0px;
      font-size: 14px;
      text-align: center;
    }
    .grid-clube-item3{
      color: #a01e1e;
      border-bottom: none;
      padding: 0px;
      font-size: 14px;
      text-align: center;
    }
    .grid-clube-item4{
      color: #a01e1e;
      border-right: none;
      padding: 0px;
      font-size: 14px;
      text-align: center;
    }
    .grid-clube-item5{
      color: #a01e1e;
      border-right: none;
      padding: 0px;
      font-size: 14px;
      text-align: center;

    }
    .grid-clube-item6{
      color: #a01e1e;
      padding: 0px;
      font-size: 14px;
      text-align: center;
    }
    .grid-clube-item1 p{
      width: 150px;
    }
    .grid-clube-item2 p{
      width: 150px;
    }
    .grid-clube-item3 p{
      width: 150px;
    }
    .grid-clube-item4 p{
      width: 150px;
    }
    .grid-clube-item5 p{
      width: 150px;
    }
    .grid-clube-item6 p{
      width: 150px;
    }

    /***************** DÉCIMA PRIMEIRA SESSÃO ****************/
    .decimaprimeira-sessao{
      font-family: 'Barlow';
      background: url("../images/08-bloco-pagamento-fundo-min.png");
      background-repeat: no-repeat;
    }
    .titulo-esperando{
      padding-top: 100px;
      color:white;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .titulo-esperando h1{
      font-weight: 400;
      font-size: 25px;
      text-align: center;
    }
    .paragrafo-imeadiato{
      color:white;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .paragrafo-imeadiato p{
      text-align: center;
      width: 350px;
      margin-top: 10px;
      padding-left: 30px;
      padding-right: 30px;
      font-size: 14px;
    }
    .container-ladolado{
      background-color:#1B1F76;
      display: table;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .p3-lado-esquerdo{
      display: table-cell;
      float: left;
    }
    .p3-lado-direito{
      display: table-cell;
      float: right;
    }
    .box-preco-menor{
      width: 320px;
      height: 600px;
      border-radius: 10px;
      background-color: #FFFFFF;
      margin: 20px;
      padding: 10px;
    }
    .box-preco-menor h1{
      margin-top: 20px;
      font-weight: 400;
      font-size: 23px;
      color: #a0a0a0;
      text-align: center;
    }
    .container-box-preco1{
      margin-top: 15px;
      margin-bottom: 30px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .caixa-preco1{
      color: #a0a0a0;
      font-size: 22px;
      text-align: center;
      border: 2px solid #a0a0a0;
      border-radius: 10px;
      padding: 8px;
      width: 180px;
    }
    .lista-plano1{
      font-weight: 400;
      font-size: 15px;
      color: #a0a0a0;
      text-transform: uppercase;
    }
    .botao-box-compra1{
      margin-top: 10px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .assine-ja1{
      margin-top: 10px;
      margin-bottom: 50px;
      -webkit-appearance:none;
      cursor: pointer;
      font-family: arial, sans-serif;
      font-size: 1.1em;
      font-weight: 600;
      text-align:center;
      background-color: #1b1f76!important;
      border:0 !important;
      -moz-border-radius: 5px !important;
      -webkit-border-radius: 5px !important;
      border-radius: 5px !important;
      color:#fff !important;
      padding: 10px 60px 10px 60px !important;
      box-shadow: inset 0 0 2em #1b1f76, 0 0 2em #1b1f76;
    }

    .box-preco-maior{
      width: 360px;
      height: 680px;
      border-radius: 10px;
      background-color: #1AA28D;
      margin: 20px;
      padding: 18px;
    }
    .box-preco-maior h1{
      margin-top: 35px;
      font-weight: 400;
      font-size: 25px;
      color: #0a5045;
      text-align: center;
    }
    .container-box-preco2{
      margin-top: 15px;
      margin-bottom: 30px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .caixa-preco2{
      color: white;
      font-size: 25px;
      text-align: center;
      border: 2px solid #0a5045;
      border-radius: 10px;
      padding: 10px;
      width: 180px;
    }
    .lista-plano2{
      font-weight: 400;
      font-size: 16px;
      color:white;
      text-transform: uppercase;
    }
    .lista-plano2 ul li{
      border-bottom: 1px solid #29b8a2;
      margin-top: 5px;
      margin-bottom: 5px;
    }
    .botao-box-compra{
      margin-top: 10px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .assine-ja{
      margin-top: 0px;
      margin-bottom: 50px;
      -webkit-appearance:none;
      cursor: pointer;
      font-family: arial, sans-serif;
      font-size: 1.1em;
      font-weight: 600;
      text-align:center;
      background-color: #0c5d51!important;
      border:0 !important;
      -moz-border-radius: 5px !important;
      -webkit-border-radius: 5px !important;
      border-radius: 5px !important;
      color:#fff !important;
      padding: 10px 100px 10px 100px !important;
      box-shadow: inset 0 0 2em #0c5d51, 0 0 2em #0c5d51;
    }
    .bonus{
      padding-top: 50px;
      background-color: #1B1F76;
    }
    .imagem-de-bonus{
      width: 60%;
    }

    .imagem-bonus{
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .paragrafo-bonus{
      font-family: 'Barlow';
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .paragrafo-bonus p{
      font-family: 'Barlow';
      font-size: 15px;
      color:white;

      text-align: center;
      width: 550px;
    }
    .contador{
      padding-top: 20px;
      padding-bottom: 40px;
      background-color: #1B1F76;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }


    /*----CONTADOR FECHAMENTO DO CARRINHO FLUTUANTE-----*/
    .box-fixo {
        width: 220px;
        height: 50px;
        border-radius: 10px;
        position: fixed;
        z-index: 1000;
        right: 0.5rem;
        bottom: 0.5rem;
        background-color: #15A872;
        box-shadow: 0 0 0.5em gray;
    }

    #countdown_dashboard_flutuante .dashp_flutuante {
        font-family: 'Barlow';
        float:left;
        margin: 0 2px 0 0;
        width: 50px;
        height: 50px;
        padding: 5px;
        text-align: center;
        border-radius: 15px;
      }

    #countdown_dashboard_flutuante p {
      font-family: 'Barlow';
      font-size: 15px;
      font-weight: 500;
      color: white;
      margin: 0px;
      text-align: center;
    }

    #countdown_dashboard_flutuante .dashtitle_flutuante {
      font-family: 'Barlow';
      font-size: 10px;
      color: white;
      clear: both;
      display: block;
    }

    /*----CONTADOR FECHAMENTO DO CARRINHO-----*/
    #countdown_dashboard .dashp {
        font-family: 'Barlow';
        border: 1px solid white;
        float:left;
        margin: 0 10px 0 0;
        width: 80px;
        height: 85px;
        padding: 10px;
        border-radius: 15px;
      }

    #countdown_dashboard p {
      font-family: 'Barlow';
      font-size:35px;
      font-weight: 500;
      color: white;
      margin: 0px;
      text-align: center;
    }

    #countdown_dashboard .dashtitle {
      font-family: 'Barlow';
      font-size:11px;
      color: white;
      clear: both;
      display: block;
    }


    /***************** DÉCIMA SEGUNDA SESSÃO ****************/
    .selo-de-garantia{
      width: 40%;
      margin-top: -50px;
    }
    .decimasegunda-sessao{
      font-family: 'Barlow';
      background: url("../images/08-bloco-pagamento-fundo-2-min.png");
      background-repeat: no-repeat;
      padding: 20px;
    }
    .garantia{
      padding-top: 30px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .paragrafo-garantia1{
      margin-top: 10px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .paragrafo-garantia2{
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .paragrafo-garantia1 p{
      padding-left: 10%;
      padding-right: 10%;
      text-align: center;
      color: #525253;
      font-weight: 500;
      font-size: 15px;
    }

    .paragrafo-garantia2 p{
      padding-left: 10%;
      padding-right: 10%;
      text-align: center;
      color: #525253;
      font-weight: 500;
      font-size: 15px;
    }
    /***************** DÉCIMA TERCEIRA SESSÃO ****************/
    .titulo-depoimentos{
      font-family: 'Barlow';
      margin-top: 60px;
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .titulo-depoimentos h1{
      text-align: center;
      padding-left: 10px;
      padding-right: 10px;
      font-size: 20px;
      font-weight: 400;
      color: #1b1f76;
    }

    /******************* DEPOIMENTOS EM VIDEOS CARROSEL **********************/
    .depoimentos{
      margin-top: 40px;
    }
    .#main{
      padding-top: 80px;
      background-color: #ffffff;
    }
    .item-c{
      display: none;
    }
    .showcase-box{
      width: 350px;
      height: 250px;
      box-shadow: 5 15px 20px rgb(0,0,0,0.3);
      border-radius: 10px;
      margin: 0px 5px 10px 10px;
      overflow: hidden;
    }
    .showcase-box img{
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: top;
    }

    /***************** DÉCIMA QUARTA SESSÃO ****************/
    .decimaquarta-sessao{
        margin-top: 10px;
      font-family: 'Barlow';
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
    }
    .sobre-edmilson{
      display: inline;
    }
    .p4-lado-esquerdo{
      display: inline;
      float: center;
      width: 100%;
    }
    .p4-lado-esquerdo h1{
      text-align: center;
      margin-top: 20%;
      font-size:25px;
      font-weight: 400;
      height: 50%;
      color: #761717;
    }
    .p4-lado-direito{
      display: inline;
      float: right;
    }
    .imagem-edmilson-sobre{
      width: 100%;
    }
    .taxa-vermelha{
      width: 100%;
      margin-top: -10%;
    }
    .imagem-taxa{
      width: 100%;
    }
    .texo-sobre-mim{
      background: #761717;
      padding-left: 15%;
      padding-right: 15%;
      margin-top: -10%;
      margin-bottom: 50px;
      font-family: 'Barlow';
      align-items: center;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
      position: relative;
      z-index: 99;
    }
    .texo-sobre-mim p{
      padding: 20px;
      margin-top: 10px;
      color: white;
      text-align: left;
      font-weight: 400;
      font-size: 14px;
    }
    .imagem-taxa-mobile{
      visibility: visible;
      margin-top: -40%;
      width: 100%;
    }

    /***************** DÉCIMA QUINTA SESSÃO ****************/
    .decimaquinta-sessao{
      font-family: 'Barlow';
      margin-top: 5%;
    }
    .decimaquinta-sessao h1{
      color: #761717;
      font-size: 32px;
      font-weight: 900;
    }
    .decimaquinta-sessao p{
      color: #761717;
      font-size: 20px;
      margin-bottom: 20px;
    }
    .container-faq {
    width: 100%;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
    }
    

    /******************* RODAPE FINAL **********************/
      .rodape{
        padding: 40px;
        border-top: 3px solid #cacaca;
        align-items: center;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
      }
      .logo-rodape{
        width: 40%;
      }





  }
